omniORB and Red Hat 5

[front] [news] [projects] [interest] [reports] [jobs]

There are known problems with using omniORB on x86 Red Hat 5. These are caused by bugs in egcs and gcc. It is suggested that users should stick to RedHat 4.x unless they are egcs / gcc gurus.

Please refer to the omniORB News page for the latest information on this problem. If anyone manages to build and use omniORB successfully under Red Hat 5, please e-mail [email protected], detailing the compiler release, patches, and libraries used.




[ omniORB main page | Technical details | Performance measurements |
Documentation | Download a free distribution ]

For comments, suggestions and further information please contact us.
Copyright 1999 AT&T Laboratories Cambridge, 24a Trumpington Street, Cambridge, England. CB2 1QA